@charset "utf-8";
/* CSS Document */

.fl {
    float: left;
}

.fr {
    float: right;
}

a {
    text-decoration: none;
    outline: none;
}

    a:active {
        star: expression(this.onFocus=this.blur());
    }

:focus {
    outline: 0;
}

a:hover {
    color: #F59F2C;
    text-decoration: none;
    transition: all 0s ease 0s;
}


.webkit {
    font-size: 7px;
    -webkit-transform: scale(0.7);
    -webkit-text-size-adjust: none;
}